# Generated by Django 2.1.2 on 2018-11-19 10:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0002_auto_20181115_1815'),
    ]

    operations = [
        migrations.AddField(
            model_name='course',
            name='blur',
            field=models.FileField(blank=True, upload_to='covers/blured/', verbose_name='превью (минимальное)'),
        ),
        migrations.AddField(
            model_name='course',
            name='preview',
            field=models.FileField(blank=True, upload_to='covers/preview/', verbose_name='превью'),
        ),
        migrations.AlterField(
            model_name='course',
            name='cover',
            field=models.FileField(blank=True, upload_to='covers/', verbose_name='обложка (большая)'),
        ),
    ]
